/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Child theme de Astra
Author: Tu nombre o empresa
Author URI: https://webportafolio.net
Template: astra
Version: 1.0
Text Domain: astra-child
*/

p {
    line-height: 140%;
}

/*NAV*/
.ast-builder-menu-1 {
    padding-top: 20px;
}

.main-header-menu .menu-link,
.main-header-menu>a {
    font-weight: 500;
}

.main-navigation ul {
    justify-content: flex-end;
    align-items: center;
}

.ast-desktop .ast-primary-header-bar .main-header-menu>.menu-item {
    line-height: 200% !important;
}

/* NAV sticky */
html {
    margin: 0 !important;
    padding: 0 !important;
}

/* #wpadminbar {
    display: none;
} */

.ast-primary-header-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

a.ab-item {
    font-size: 15px !important;
}


.ast-mobile-header-wrap .ast-primary-header-bar,
.ast-primary-header-bar .site-primary-header-wrap {
    min-height: 80px;
}


/*Movil nav*/
#ast-hf-mobile-menu {
    background-color: #FAF3F1;
    margin-left: -1px;
    padding-top: 15px
}

#ast-hf-mobile-menu .menu-link {
    background: #FAF3F1;
    color: #9f6449;
    display: inline-block;
}


#ast-hf-mobile-menu .menu-link:hover {
    color:#fff;
	background:#cda298;
}
#ast-hf-mobile-menu  .current-menu-item a{
	color:#fff;
	background:#cda298;
}

.ast-header-break-point #ast-mobile-header {
    display: block;
    position: fixed;
    top: 75px;
    left: 0px;
    width: 100%;
}



@media (max-width: 544px) {
    .ast-header-break-point .ast-builder-menu-mobile .main-navigation {
        position: fixed;

    }

    header .custom-logo-link img {
        width: 170px;
    }

    .ast-header-break-point #ast-mobile-header {
        top: 67px;
    }
}




.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item>.menu-link {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px !important;
    color: #cda298;
}






/*Botones*/
.wp-block-buttons .wp-block-button__link {
    min-width: 200px;
}

/*Secciones*/


/*FAQ*/
.uagb-question {
    font-weight: 600;
}

.uagb-faq-content {
    padding-left: 55px !important;
}

@media (max-width: 767px) {
    .uagb-faq-content {
        padding-left: 35px !important;
    }

}

/*tarjeta*/

#cont_presentacion {
    position: relative;
}

#cont_presentacion::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 270px;
    height: 150px;
    background-image: url(https://bienenbalance.com/wp-content/uploads/2026/02/flor-rosa.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}

#presentacion_img {
    margin-right: -100%;
    width: 80%;
    text-align: center;
}



@media (max-width: 767px) {
    #presentacion_img {
        margin: 0;
        margin-bottom: -75px;
        width: 70%;
        text-align: center;
    }

}


/*testimonios*/
#con_testimonios {
    position: relative;
}

#con_testimonios::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 270px;
    height: 150px;
    background-image: url(https://bienenbalance.com/wp-content/uploads/2026/02/flor-verde-1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}

#con_testimonios .uagb-tm__author-name {
    color: #6E784B;
    font-weight: 600;
    margin-top: 30px;
}

#con_testimonios .uagb-tm__content {
    padding: 15px 50px 0px;
}

#testimonios {
    padding: 0;
}


#testimonios .uagb-tm__desc {
    margin: 0;
}

div#testimonios .slick-prev,
div#testimonios .slick-next {
    background-color: #909875;
}

div#testimonios svg {
    fill: #ffffff;
}

@media (max-width: 500px) {
    .uagb-slick-carousel button.slick-arrow {
        padding: 1px;
    }


}


/*Suscribirse*/

.spdfed-form-wrapper form {
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
}


.spdfed-form .spdfed-form-row:nth-child(1) {
    order: 1;
    width: 35%;
    height: 45px;
}


.spdfed-form .spdfed-form-row:nth-child(2) {
    order: 2;
    width: 35%;
    height: 45px;
}

.spdfed-form .spdfed-form-row:nth-child(3) {
    order: 4;
}

.spdfed-form .spdfed-button {
    order: 3;
    width: 25%;
    max-width: 180px;
    height: 45px;
}

.spdfed-form .spdfed-form-row .spdfed-input {
    border: 1px solid #E0C7C0;
    height: 45px;
    border-radius: 0px
}

.spdfed-checkbox-label {
    display: flex;
    align-items: center;
}

.spdfed-form-wrapper {
    --spdfed-max-width: 100%;
    --spdfed-margin: 0;
    --spdfed-border-color: unset;
    --spdfed-border-radius: 0;
    --spdfed-padding: 0;
    --spdfed-input-padding: 8px;
    --spdfed-text-color: #333;
    --spdfed-button-bg-color: #CDA298;
    --spdfed-button-bg-color-hover: #a85f4f;
    --spdfed-button-text-color: #fff;
    --spdfed-button-text-color-hover: #fff;
    --spdfed-button-transition: all 0.2s ease-in-out, border-color 0.2s ease-in-out;
    --spdfed-error-text-color: #D8000C;
    --spdfed-error-bg-color: #FFD2D2;
}

@media (max-width: 600px) {
    .spdfed-form .spdfed-form-row:nth-child(1) {
        width: 100%;
    }

    .spdfed-form .spdfed-form-row:nth-child(2) {
        width: 100%;
    }

    .spdfed-form .spdfed-form-row:nth-child(3) {
        order: 3;
    }

    .spdfed-form .spdfed-button {
        order: 4;
        width: 180px;
    }
}

/*Suscribirse blog*/
#suscribirse {
    width: 100%;
    background-image: url(https://bienenbalance.com/wp-content/uploads/2026/02/fondo-suscribirse-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    margin-top: 40px;
}

#suscribirse .tm-container {
    width: 100%;
    max-width: 1300px;
    padding: 60px 20px;
    margin: 0 auto;
    display: flex;
    gap: 3%;
    align-items: center;
}

#suscribirse .col1 {    
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    width: 25%;
}

#suscribirse .col2 {
    width: 70%;
}

@media (max-width: 767px) {
    #suscribirse .tm-container {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #suscribirse .col1 {
        width: 80%;
        margin-bottom: 50px;
    }

    #suscribirse .col2 {
        width: 100%;
    }

}



/*General*/
#primary {
    margin-top: 79px !important;
}

.is-style-rounded {
    max-width: 350px;
    text-align: center;
}

/*animación scroll mouse*/
.cont-fondo {
    position: relative;
}
#img-move {
    /* position: absolute; */
    top: 0;
    left: 0; 
    will-change: transform;
    z-index: 10;
  }
#stop-here{}


/*lista decoración*/
ul.wp-block-list {
    list-style: none;
    padding: 0;
    margin: 0 !important;
}

ul.wp-block-list li {
    margin: 0;
    padding: 0;
    padding-left: 20px;
    line-height: 200% !important;
    position: relative;
}

ul.wp-block-list li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 12px;
    height: 12px;
    background-image: url(https://bienenbalance.com/wp-content/uploads/2026/01/ico-flecha.png);
    background-size: contain;
    background-repeat: no-repeat;
}



/*imagenes redondeadas*/
:root :where(.wp-block-image.is-style-rounded img, .wp-block-image .is-style-rounded img) {
    border-radius: 9999px 9999px 0px 0px;
}

/*bloques redondeados*/

.box-sesion h3.uagb-heading-text {
    width: 150px;
    display: inline-block;
}

@media (max-width: 767px) {
    .box-sesion {
        max-width: 300px !important;
    }
}


/*bloque de a tres con img a la derecha*/

@media (max-width: 767px) {

    .bloque-tres-txt,
    .bloque-tres-txt p,
    .bloque-tres-txt .wp-block-buttons {
        text-align: center !important;
        justify-content: center;
    }

    .bloque-tres-img {
        display: none !important;
    }
}


/*Blog*/
/*sec blog portal*/
.sec-blog {
    display: flex !important;
    gap: 2%;
    justify-content: center;
}

.sec-blog article {
    margin-bottom: 70px;
    max-width: 400px;
}

.sec-blog .uagb-text-link,
.sec-blog .uagb-post-grid-byline {
    display: none !important;
}

.sec-blog h4.uagb-post__title.uagb-post__text {
    padding: 10px 15px;
    background: #CDA298;
    color: #FFFFFF;
    font-family: 'Raleway', sans-serif;
    font-size: clamp(1.3rem, 4vw, 1.2rem) !important;
    font-weight: 600;
    margin-top: 5px;
    cursor: pointer;
    transition: background 0.2s linear;
}

.sec-blog h4.uagb-post__title.uagb-post__text:hover {  
    background: #a85f4f;

}

.sec-blog article img {
    width: 300px;
    aspect-ratio: 3 / 4;
    object-fit: cover;
}

@media (min-width: 950px) {
    .sec-blog {
        flex-wrap: nowrap !important;
    }
}

.post-content>.read-more {
    text-align: center !important;
    margin-bottom: 0 !important;
}


.read-more a {
    display: inline-block;
    background: #CDA298;
    border: none;
    border-radius: 10px 0px;
    padding: 15px 20px !important;
    min-width: 200px;
    color: #FFFFFF;
    font-weight: 500;
}


.read-more a:hover {
    background: #CA7D7D;
}

@media (max-width: 500px) {
    .read-more a {
        min-width: unset !important;
    }
}

.post-content.ast-grid-common-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

/*Blog grid*/
.blog #main {
    max-width: 1100px;
    margin: 0 auto;
}

.blog .ast-blog-featured-section {
    margin-bottom: 10px;
}

.blog .post-thumb-img-content img {
    width: 300px;
    aspect-ratio: 3 / 4;
    object-fit: cover;
}

.blog .entry-title {
    display: inline-block;
    width: 100%;
    background: #CDA298;
    padding: 10px 15px;
    text-align: center;
    transition: background 0.2s linear;
}
.blog .entry-title:hover {   
    background: #a85f4f;
}


.blog .entry-title a {
    padding: 0;
    color: #FFFFFF;
    font-family: 'Raleway', sans-serif;
    font-size: clamp(1.3rem, 4vw, 1.2rem) !important;
    font-weight: 600;
    display: block;
}

.blog .ast-article-inner {
    padding: 0;
}

.blog .ast-blog-layout-4-grid .ast-article-inner {
    box-shadow: none !important;
}

.ast-pagination .nav-links {
    display: inline-block;
    width: 100%;
    max-width: 1200px;
}

a.prev.page-numbers,
a.next.page-numbers,
.nav-links a {
    color: #6E784B !important;
    font-weight: 600;
    background: unset;
    border: none !important;
}

.page-numbers {
    background: #d1aaa1;
    color: #fff !important;
    padding: 5px;
    border: 2px solid #d1aaa1;
}

span.page-numbers.current {
    background: #FFFFFF !important;
    border: 2px solid #CA7D7D;
    color: #CA7D7D !important;
    padding: 5px;
}


/*articulo individual del blog*/
.single-post .ast-single-entry-banner {
    padding: 50px 0 0;
    background-color: unset !important;
}

.single-post .ast-single-entry-banner .ast-container {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    padding: 0;
}

.single-post .ast-single-entry-banner .ast-container .entry-title {
    order: 1;
    background-color: #BF8679;
    color: #FFFFFF;
    width: 100%;
    margin-bottom: 0;
    padding: 50px 50px 0;
    font-weight: 500;
    margin-bottom: -1px;
}

.single-post .ast-single-entry-banner .ast-container .entry-meta {
    order: 2;
    background-color: #BF8679;
    color: #FFFFFF !important;
    width: 100%;
    margin-bottom: 35px;
    padding: 15px 0 35px;
    font-weight: 500;
}


.single-post .ast-single-entry-banner .ast-container .post-thumb {
    order: 3;
    max-width: 1100px;
    padding: 0 40px;
    text-align: center;
    margin: 0 auto;
}

@media (max-width: 500px) {
    .single-post .ast-single-entry-banner .ast-container .post-thumb {
        padding: 0 20px;
    }
}


.single-post #content .primary {
    margin: 0 !important;
    padding: 0 !important;
}

.single-post #content .ast-container {
    max-width: 1140px;
}

.single-post .ast-single-entry-banner .ast-container .entry-meta span {
    color: #FFFFFF !important;
}

/*Comentarios*/
.site .comments-area {
    padding-bottom: 0;
    margin-top: 0;
}

.comment-respond {
    padding: 0px !important;
    margin-top: 70px;
}

#comment {
    border: 1px solid #CDA298;
}

/*articulos relacioados*/
h2.ast-related-posts-title {
    color: #A85D4F;
    margin-bottom: 30px;
}

.ast-related-post img {
    aspect-ratio: 3 / 4;
    object-fit: cover;
}

.related-entry-header h3 {
    display: inline-block;
    width: 100%;
    background: #CDA298;
    padding: 10px 15px;
    text-align: center;
    transition: background 0.2s linear;
    cursor: pointer;
}

.related-entry-header h3:hover {
    background: #a85f4f;
}

.related-entry-header h3 a {
    padding: 0;
    color: #FFFFFF !important;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    display: block;
}

/*Formulario*/
.wpcf7-form p {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    row-gap: 15px;
}




.wpcf7-form label,
.wpcf7-form select {
    width: 100%;
}

.wpcf7-form label.input-medio {
    width: 49%;
    display: block;
}

.wpcf7-form label.input-medio input,
.wpcf7-form label.campo-full input,
.wpcf7-form label.campo-full select {
    border: none;
    border-radius: 0px;
    background-color: #FAF3F1;
    height: 50px;
}



.wpcf7-form label.input-medio input,
.wpcf7-form label.campo-full input {
    border: none;
    border-radius: 0px;
    background-color: #FAF3F1;
    padding: 25px 16px;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 15px 0;
}

#contacto input,
#contacto select,
#contacto textarea,
#contacto input::placeholder,
#contacto select,
#contacto textarea::placeholder {
    color: #6E6355 !important;
}


#contacto .wpcf7-submit {
    border: none;
    border-radius: 0px;
    min-width: 180px;
    color: #fff !important;
}

.wpcf7-form label.campo-full input,
.wpcf7-form label.campo-full select {
    width: 99.2%;
}

.wpcf7-form textarea {
    width: 99.2%;
    height: 150px;
    border: none;
    border-radius: 0px;
    background-color: #FAF3F1;
}

@media (max-width: 600px) {

    .wpcf7-form label.campo-full input,
    .wpcf7-form label.campo-full select {
        width: 100%;
    }

    .wpcf7-form textarea {
        width: 100%;
    }

    .wpcf7-form label.input-medio {
        width: 100%;
    }
}

/*Footer*/

footer {
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    z-index: 0;
    position: relative;
}

footer a,
footer li {
    color: #9F6449;
    text-align: left !important;
    font-size: 17px;
}

footer a:hover,
footer li:hover {
    text-decoration: none !important;
    color: #d75f6a !important;
}

footer ul.wp-block-list li {
    padding: 0;
}

footer ul.wp-block-list li::before {
    display: none !important;
}

footer .wp-block-uagb-icon-list.uagb-block-21252d32 .uagb-icon-list__source-wrap {
    margin-right: 0px;
}

footer .foot-ico-social {
    margin-top: -15px;
    margin-left: -7px;
    margin-bottom:0px !important
}

footer::before {
    content: "";
    position: absolute;
    bottom: 40px;
    left: 48%;
    width: 270px;
    height: 150px;
    background-image: url(https://bienenbalance.com/wp-content/uploads/2026/02/flor-rosa.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 0;
}


footer a:hover {
    color: #4D523D;
    text-decoration: underline;
}

.ast-builder-menu .main-navigation {
    font-weight: 600;
}

.site-footer-primary-section-2,
.site-footer-primary-section-3,
.site-footer-primary-section-4 {
    margin-top: 0px;
}

footer .uagb-icon-list__wrap {
    flex-direction: row !important;
    justify-content: flex-start !important;
}

footer .uagb-icon-list__wrap img {
    width: 36px !important;
}

.site-primary-footer-wrap {
    padding-bottom: 10px;
}

@media (max-width: 767px) {
    .ast-builder-footer-grid-columns {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center !important;
        width: 100%;
        text-align: center;
    }

    footer a,
    footer li {
        text-align: center !important;
    }

    .site-footer-section.site-footer-section-1 {
        padding-bottom: 10px;
    }

    .site-footer-section-3 {
        margin-top: -10px !important;
    }

    footer .foot-ico-social {
        margin-top: -15px;
        margin-left: 0px;
    }
}


/*copyright*/
#block-13 {
    z-index: 1;
    position: relative;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] {
    background-color: #f4eae6;
    min-height:auto;
}


/*Fuentes*/
h1 {
    font-size: clamp(1.4rem, 4vw, 1.7rem) !important;
    line-height: 130% !important;
}

h2 {
    font-size: clamp(1.8rem, 4vw, 2.5rem) !important;
    line-height: 110% !important;
}

h3 {
    font-size: clamp(1.4rem, 4vw, 1.7rem) !important;
    line-height: 130% !important;
}

h4 {
    font-size: clamp(1.3rem, 4vw, 1.5rem) !important;
    line-height: 140% !important;
}

h6 {
    font-size: clamp(1.08rem, 4vw, 1.2rem) !important;
    line-height: 140% !important;
}

p,
li,
a,
span,
.uagb-tm__desc {
    font-size: clamp(1.08rem, 4vw, 1.1rem) !important;
    line-height: 145% !important;
}